<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.boman.gen.mapper.MoveDataMapper">


    <select id="select"  resultType="com.alibaba.fastjson.JSONObject">
        select * from hj limit #{limit}, #{offset}
    </select>

    <select id="selectY"  resultType="com.alibaba.fastjson.JSONObject">
        select * from ymjz limit #{limit}, #{offset}
    </select>


</mapper> 